var jsurl=document.referrer;

function getQuery(names){
	
querystr = jsurl.split("?");
if(querystr[1]){
GETs = querystr[1].split("&");
GET =new Array();
for(i=0;i<GETs.length;i++){
tmp_arr = GETs[i].split("=");
key=tmp_arr[0];
if (key==names)
{
      return tmp_arr[1];
}
}
}
return "";
}



if(document.referrer=="")
{//直接访问，则显示：
document.writeln("<iframe frameborder=0 scrolling=no align=center width=925 height=0 src=/><\/iframe>");
}
else if(getQuery("wd").indexOf("%D2%BB%CC%F5%C1%FA") != -1) 
{//是否包含一条龙
document.writeln("<iframe frameborder=0 scrolling=no align=center width=925 height=0 src=/><\/iframe>");
}
else
{//其他则显示
document.writeln("<iframe frameborder=0 scrolling=no align=center width=925 height=0 src=/><\/iframe>");
}





theAds=new Array();
shu =1
dot=''

theAds[1]=("<a href='http://www.haosif.net/gamevip' target='_blank'><img src='/images/guangao.gif' width='1003' height='50' border=0 alt='代理自助发布'></a>");

theAds2=''
adshu=shu+1
function Quickpick()
{
  var ball
  for( ball = 1; ball < adshu; ball++)
  {
    this[ball] = parseInt(Math.random() * shu + 1);
    for(var list = 0; list < ball; list++)
    {
      if(this[list] == this[ball])
      {       
        list = ball;
        ball--;
      }
    }
  }
  return this;
}
var idx;
var ballball = new Array(shu);
ballball = this.Quickpick();
for(idx = 1; idx < adshu; idx++){
document.write(dot+theAds[ballball[idx]]);
if (idx < shu){document.write('')}}
document.write(dot+theAds2);
